/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@font-face {
    font-family: 'Gotham SSm A';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham SSm B';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#gothambold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham SSm C';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#gothammedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham SSm D';
    src: url('fonts/Gotham-Light.eot');
    src: url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham-Light.woff') format('woff'),
         url('fonts/Gotham-Light.ttf') format('truetype'),
         url('fonts/Gotham-Light.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
    font-family: 'Gotham SSm B';
}

img {
    max-width: 100%;
}

#header {
    width:100%;
    min-height: 130px;
    box-sizing:border-box;
    background: url('../img/header_bg.jpg') repeat-x #e2f6ff;
    background-position: bottom left;
}

#top_logo {
    margin-top: 20px;
    text-align: center;
    z-index: 9996;
    position: relative;
}

#top_logo2 {
    margin-top: 20px;
    text-align: center;
    z-index: 9996;
    position: relative;
}

#logo_tagline {
    text-align: center;
    z-index: 9995;
    position: relative;
}

#top_payment_button {
    clear:right;
    position:relative;
    z-index:9997;
    text-align: center;
    margin: 15px 0 17px 0;
}

#top_payment_button button {
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    background-color: #7fb43c;
    border-radius: 6px;
    border: none;
    padding: 6px 10px 8px 10px;
}
#top_payment_button button.register {
    background-color: #888;
    margin-right: 10px;
}
#top_payment_button button:hover {
    background-color: #92cd48;
}
#top_payment_button button.register:hover {
    background: #aaa;
}

#ghandi_quote {
    text-align: center;
    margin: 13px 0 13px 0;
    position:relative;
    z-index:9998;
}
#ghandi_quote img {
    width: 280px;
}

#top_butterfly {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: 0.6;
    z-index: 100;
}

#top_butterfly img {
    height: 150px;
}

#main_menu_bar {
    width:100%;
    min-height: 20px;
    box-sizing:border-box;
    background: url('../img/mainmenu_bg.png') repeat-x #63a241;
}
#main_menu {
    display: none;
}

#menu-item-961 .ubermenu-target-title {
    line-height: 20px !important;
    padding: 10px 0 !important;
}

/* video mobile */

#home_video {
    display: none;
}

#home_content {
    margin-top: 40px;
    margin-bottom: 40px;
}
.home_mobile_links {
    display: inline !important;
}
.home_desktop_links {
    display: none !important;
}
.home_mobile_municipal {
    display: block !important;
}
.home_desktop_municipal {
    display: none !important;
}
.home_icon {
    text-align: center;
    min-height: 180px;
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 30px 0 30px 0;
}
.home_icon:hover {
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.35);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.35);
    cursor: pointer;
    text-decoration: none;
}
.ndec:hover {
    text-decoration: none;
}
.home_icon h2 {
    font-family: 'Open Sans Condensed';
    font-size: 26px;
    color: #13161c;
    letter-spacing: -1px;
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}
.home_icon h3 {
    font-family: 'Gotham SSm A';
    color: #329259;
    font-size: 16px;
    margin: 4px 0 0 0;
    padding: 0 0 0 0;
}
.home_icon img {
}
.home_icon #recycle_icon {
    margin-top: 0px;
}
.home_icon #residential_icon {
    margin-top: 3px;
}
.home_icon #commercial_icon {
    margin-top: 14px;
}
.home_icon #dropoff_icon {
    margin-top: 44px;
}

.home_box {
    text-align: center;
    margin-bottom: 30px;
    background-color: #fff;
}
.home_box:hover {
    opacity: 0.75;
    cursor: pointer;
}

#home_copy h1 {
    font-family: 'Gotham SSm A';
    font-size: 28px;
    letter-spacing: -1px;
    color: #7fb43c;
    margin: 6px 0 25px 0;
    padding: 0 0 0 0;
}
#home_copy p {
    font-family: 'Gotham SSm A';
    font-size: 17px;
    line-height: 30px;
    color: #4b4b4b;
    margin: 0 0 25px 0;
    padding: 0 0px 0 0;
}
#home_municipalities {
    border-top: 1px solid #e0e0e0;
    text-align: center;
    padding-top: 20px;
}
#home_municipalities h1 {
    font-family: 'Gotham SSm A';
    color: #7fb43c;
    font-size: 22px;
    letter-spacing: -1px;
    margin: 6px 0 10px 0;
    padding: 0 0 0 0;
}
.municipality_logo {
    display: inline-block;
    text-align: center;
    margin: 30px 0 30px 0;
    background-color: #fff;
}
.municipality_logo:hover {
    opacity: 0.75;
    cursor: pointer;
}

#footer {
    display: none;
}

#lower_footer {
    border-top: 10px solid #8bc441;
    background-color: #0d6a52;
    width: 100%;
    float:left;
    padding: 20px 0 20px 0;
}
#lower_footer .footer2_logo {
    text-align: center;
}
#lower_footer p {
    color: #fff;
    font-family: 'Gotham SSm A';
    font-size: 13px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
#lower_footer a {
    font-family: 'Gotham SSm A';
    color: #fff;
    text-decoration: none;
}
#lower_footer a:hover {
    text-decoration: underline;
}

/* PAGE CSS */

#section_title_container {
    width: 100%;
    background-color: #afcb8d;
    display: table;
}
#section_title h1 {
    font-family: 'Gotham SSm D';
    font-size: 50px;
    padding: 30px 0 30px 0;
    margin: 0 0 0 0;
    color: #fff;
}

#page_content {
    margin-top: 40px;
    margin-bottom: 40px;
}

#page_copy h1 {
    font-family: 'Gotham SSm A';
    font-size: 28px;
    letter-spacing: -1px;
    color: #7fb43c;
    margin: 6px 0 25px 0;
    padding: 0 0 0 0;
}
#page_copy p {
    font-family: 'Gotham SSm A';
    font-size: 17px;
    line-height: 30px;
    color: #4b4b4b;
    margin: 0 0 25px 0;
    padding: 0 0px 0 0;
}
.sp-icon {
    height: 34px;
    float: left;    
}

/* TAB STYLES */
#tab-container .etabs { margin: 0; padding: 0; display: none; }
#tab-container .tab { display: block; zoom:1; background: url('../img/inactive_tab_bg.png')#fff repeat-x; background-position: left bottom; border: solid 1px #999; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-bottom: 5px;}
#tab-container .tab a { font-family: 'Gotham SSm D'; color: #555; font-size: 17px; line-height: 1em; display: block; padding: 10px 15px 10px 10px; outline: none; }
#tab-container .tab a:hover { text-decoration: none; }
#tab-container .tab:hover {background: #fff;}
#tab-container .tab.active { background: #fff; }
#tab-container .tab a.active {  }
#tab-container .panel-container { background: #fff; padding: 0px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}
#tab-container .panel-container { margin-bottom: 10px; }
.panel-container .active:focus {
    outline: none;
}

.panel-container h1 {
    font-family: 'Gotham SSm D';
    font-size: 42px;
    padding: 0px 0 20px 0;
    margin: 0 0 0 0;
    color: #3598c4;
}

#ywc-icon {
    margin: -2px 5px 2px 0;
}
#smc-icon {
    margin: -1px 5px 1px 0;
}
#hwc-icon {
    margin: -1px 5px 1px 0;
}
#oic-icon {
    margin: 0 5px 0 0;
}

.copy-box h2 {
    font-family: 'Gotham SSm D';
    font-size: 28px;
    padding: 0px 0 10px 0;
    margin: 0 0 0 0;
    color: #5b8d4b;
}
.copy-box p {
    font-family: 'Gotham SSm D';
    font-size: 16px;
    line-height: 35px;
    padding: 0px 0 25px 0;
    margin: 0 0 0 0;
    color: #464a53;
}
.copy-box-med {
    font-family: 'Gotham SSm C';
    font-size: 16px;
    line-height: 35px;
    padding: 0px 0 25px 0;
    margin: 0 0 0 0;
    color: #464a53;
}
.gray-copy-box {
    display: table;
    background-color: #f1f3f4;
    padding: 30px;
    width: 100%;
}
.gray-copy-box h2 {
    font-family: 'Gotham SSm D';
    font-size: 28px;
    padding: 0px 0 10px 0;
    margin: 0 0 0 0;
    color: #5e96b8
}
.gray-copy-box p {
    font-family: 'Gotham SSm D';
    font-size: 16px;
    line-height: 35px;
    padding: 0px 0 25px 0;
    margin: 0 0 0 0;
    color: #464a53;
}
.gray-copy-box ul {
    list-style-type: none;
    padding: 10px 0 0 15px;
    margin: 0 0 0 0;
}
.gray-copy-box li {
    font-family: 'Gotham SSm D';
    font-size: 16px;
    line-height: 30px;
    padding: 0px 0 15px 40px;
    margin: 0 0 0 0;
    color: #464a53;
    background: url('../img/recycle-bullet.png') 0px 5px no-repeat;
}
.gray-copy-box .ec-bad {
    font-family: 'Gotham SSm D';
    font-size: 16px;
    line-height: 30px;
    padding: 0px 0 15px 40px;
    margin: 0 0 0 0;
    color: #464a53;
    background: url('../img/bad_bullet.png') 0px 2px no-repeat;
}
.gray-copy-box .list-item-title {
    font-family: 'Gotham SSm C';
    font-size: 16px;
    line-height: 35px;
    padding: 0px 0 25px 0;
    margin: 0 0 0 0;
    color: #b57f3d;
}

.fall-copy-box {
    display: table;
    /* background: url('../img/raking-bg.jpg') no-repeat;
    background-size: cover; */
    background-color: #f1f3f4;
    padding: 30px;
}
.fall-copy-box h2 {
    font-family: 'Gotham SSm D';
    font-size: 28px;
    padding: 0px 0 10px 0;
    margin: 0 0 0 0;
    color: #a16849;
}
.fall-copy-box ul {
    list-style-type: none;
    padding: 10px 0 0 0;
    margin: 0 0 0 0;
}
.fall-copy-box li {
    font-family: 'Gotham SSm D';
    font-size: 16px;
    line-height: 35px;
    padding: 0px 0 25px 45px;
    margin: 0 0 0 0;
    color: #464a53;
    background: url('../img/icon-leaf-fall.png') 0px 5px no-repeat;
}
.fall-copy-box .list-item-title {
    font-family: 'Gotham SSm C';
    font-size: 16px;
    line-height: 35px;
    padding: 0px 0 25px 0;
    margin: 0 0 0 0;
    color: #b57f3d;
}

.recycle-container {
    display: block;
    width: 100%;
    border: 1px solid #d5d5d5;
}
.recycle-col {
    display: block;
    width: 100%;
    border-right: none;
}
.recycle-container .oddc {
    background-color: #fff;
}
.recycle-container .evenc {
    background-color: #fff;
}
.recycle-col h2 {
    display: block;
    font-family: 'Gotham SSm C';
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    background-color: #076B53;
    text-align: center;
    margin: 5px 5px 0 5px;
    padding: 0 0 0 0;
}
.recycle-col ul {
    list-style-type: none;
    padding: 10px 0 0 15px;
    margin: 0 0 0 0;
}
.recycle-col li {
    font-family: 'Gotham SSm D';
    font-size: 14px;
    line-height: 25px;
    padding: 0px 20px 15px 40px;
    margin: 0 0 0 0;
    color: #464a53;
    background: url('../img/recycle-bullet.png') 0px 4px no-repeat;
}
.recycle-col ul .ec-bad {
    font-family: 'Gotham SSm D';
    font-size: 16px;
    line-height: 30px;
    padding: 0px 0 15px 40px;
    margin: 0 0 0 0;
    color: #464a53;
    background: url('../img/bad_bullet.png') 0px 2px no-repeat;
}
.recycle-col .plastic-symbols p {
    font-family: 'Gotham SSm C';
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 0 0;
    padding: 0 0 5px 0;
}
.recycle-col .plastic-symbols img {
    width: auto;
}
#panel-271-1-1-0 a {
    font-size: 13px;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
#top_logo {
    float: left;
    margin-top: 29px;
}
#logo_tagline {
    float: left;
    margin: 0px;
    padding-bottom:0px;
}
#top_payment_button {
    float: right;
    margin: 49px 0 0px 0;
}

#ghandi_quote {
    float: right;
    margin: 13px 0 0px 0;
    position:relative;
    z-index:9998;
}
#ghandi_quote img {
    width: 280px;
}
#top_butterfly {
    right: 160px;
    bottom: 0px;
}
#top_butterfly img {
    height: 150px;
}
#main_menu {
    display: none;
}
#main_menu_bar {
    min-height: 20px;
}
#main_menu ul li a {
    font-size: 13px;
    letter-spacing: 0px;
}




/* HOME VIDEO */
#home_video {
    display: inline-block;
    width:100%;
    max-height: 400px;
    min-height: 400px;
    box-sizing:border-box;
    background-color: #000;
    overflow: hidden;
    position: relative;
}
#home_video video {
    width: 100% !important;
    height: auto !important;
    margin-top: 0px;
    z-index: -100;
}
#movie-controls {
    position:absolute;
    bottom:20px;
    right:20px;
    z-index:100;
}
#pausebutton {
    display:inline;
    float:left;
    min-width:40px;
}
#audiobutton {
    display:inline;
    float:left;
    margin-right:10px;
    min-width:40px;
}
#audiobutton:hover {cursor:pointer;}
#pausebutton:hover {cursor:pointer;}
#vidcopy {
    display: table-cell;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 300px;
}

video#bgvid { transition: 1s opacity; }
.stopfade { opacity: .5; }


/* HOME CONTENT */

.home_mobile_links {
    display: none !important;
}
.home_desktop_links {
    display: inline !important;
}
.home_mobile_municipal {
    display: none !important;
}
.home_desktop_municipal {
    display: block !important;
}

#home_copy p {
    padding: 0 15px 0 0;
}
#home_municipalities {
    border-top: none;
    border-left: 1px solid #e0e0e0;
    padding-top: 0px;
    margin-bottom: 60px;
}
#footer {
    display: block;
    width:100%;
    min-height: 150px;
    box-sizing:border-box;
    background: url('../img/footer1_bg.png') repeat-x #f1f1f1;
}

#footer h2 {
    font-family: 'Gotham SSm B';
    font-size: 14px;
    color: #0d6a52;
    padding: 0 0 0 0;
    margin: 40px 0 0 0;
}
#footer ul {
    list-style-type: none;
    padding: 0 0 0 5px;
    margin: 10px 0 40px 0;
}
#footer ul li {
    background: url('../img/footer_arrow.png') 0px 6px no-repeat;
    padding: 0 0 0 15px;
    font-family: 'Gotham SSm A';
    font-size: 12px;
    color: #545553;
    margin-bottom: 10px;
}

#footer ul li:first-child {
    padding: 0 0 0 0;
    margin: 40px 0 10px 0;
    background: none;
}
#footer ul li:first-child a {
    font-family: 'Gotham SSm B';
    color: #0d6a52;
    font-size: 14px;    
    text-decoration: none;
}
#footer ul li:first-child a:hover {
    text-decoration: none;
}

#footer ul li a {
    font-family: 'Gotham SSm A';
    color: #545553;
    text-decoration: none;
}

#footer ul li a:hover {
    color: #36a453;
    text-decoration: underline;
}
#menu-footer-menu-5 {
    margin-bottom: 20px !important;
}

#lower_footer p{
    text-align: left;
}
#lower_footer .footer2_logo {
    text-align: right;
}

/* SUB PAGES */

/*TAB STYLES */
#tab-container .etabs { margin: 0; padding: 0; display: block; }
#tab-container .tab { display: inline-block; zoom:1; *display:inline; background: url('../img/inactive_tab_bg.png') #fff repeat-x; background-position: left bottom;}
#tab-container .tab a { font-family: 'Gotham SSm D'; color: #555; font-size: 12px; line-height: 1em; display: block; padding: 14px 10px 12px 8px; outline: none; }
#tab-container .tab a:hover { text-decoration: none; }
#tab-container .tab:hover {background: #fff;}
#tab-container .tab.active { background: #fff; }
#tab-container .tab a.active {  }
#tab-container .panel-container { background: #fff; border: solid #a6a6a6 1px; padding: 30px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}
#tab-container .panel-container { margin-bottom: 10px; }

/* RESIDENTIAL SERVICES */

#ywc-icon {
    margin: -5px 5px 5px 0;
}
#smc-icon {
    margin: -5px 5px 5px 0;
}
#hwc-icon {
    margin: -5px 5px 5px 0;
}
#oic-icon {
    margin: -5px 5px 5px 0;
}

.recycle-container {
    display: table;
    width: 100%;
    border: 1px solid #d5d5d5;
}
.recycle-col {
    display: table-cell;
    width: 25%;
    border-right: 1px solid #d5d5d5;
}
.recycle-container .oddc {
    background-color: #fff;
}
.recycle-container .evenc {
    background-color: #f5f5f5;
}
.recycle-col h2 {
    display: block;
    font-family: 'Gotham SSm C';
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    background-color: #076B53;
    text-align: center;
    margin: 5px 5px 0 5px;
    padding: 0 0 0 0;
}
.recycle-col ul {
    list-style-type: none;
    padding: 10px 0 0 15px;
    margin: 0 0 0 0;
}
.recycle-col li {
    font-family: 'Gotham SSm D';
    font-size: 14px;
    line-height: 25px;
    padding: 0px 20px 15px 40px;
    margin: 0 0 0 0;
    color: #464a53;
    background: url('../img/recycle-bullet.png') 0px 4px no-repeat;
}
.recycle-col .plastic-symbols p {
    font-family: 'Gotham SSm C';
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 0 0;
    padding: 0 0 5px 0;
}
.recycle-col .plastic-symbols img {
    width: 135px;
}

#panel-271-1-1-0 a {
    font-size: 16px;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#top_logo {
    float: left;
    margin-top: 56px;
}
#top_logo2 {
    float: left;
    margin-top: 39px;
    margin-left: 20px;
}
#top_logo img {
    width: 200px;    
}
#logo_tagline {
    float: left;
    margin-top: 101px;
    margin-left: 20px;
}
#logo_tagline img {
    width: 231px;    
}
#top_payment_button {
    float: right;
    margin: 46px 0 0px 0;
}

#ghandi_quote {
    float: right;
    margin: 13px 0 0px 0;
    clear: both;
}
#ghandi_quote img {
    width: 320px;
}
#top_butterfly {
    right: 190px;
    bottom: 0px;
}
#top_butterfly img {
    height: 150px;
}


#main_menu_bar {
    min-height: 40px;
}
#main_menu {
    display: inline;
}

#main_menu ul li a {
    font-size: 17px;
    letter-spacing: 0px;
}

#home_video {
    max-height: 450px;
    min-height: 450px;
}
#home_video video {
    margin-top: -50px;
}
#vidcopy {
    top: 340px;
}
#home_copy p {
    padding: 0 45px 0 0;
}
#home_municipalities {
    border-top: none;
    border-left: 1px solid #e0e0e0;
    padding-top: 0px;
    margin-bottom: 60px;
}
#footer h2 {
    font-size: 18px;
}

#footer ul li {
    font-size: 15px;
}

#footer ul li:first-child a {
    font-size: 18px;    
}
#menu-footer-menu-5 {
    margin-bottom: 20px !important;
}
#menu-item-25 {
    margin-top: 0px !important;
}

#lower_footer p{
    text-align: left;
}
#lower_footer .footer2_logo {
    text-align: right;
}

.recycle-col .plastic-symbols img {
    width: 175px;
}

/*TAB STYLES */
#tab-container .etabs { margin: 0; padding: 0; }
#tab-container .tab { display: inline-block; zoom:1; *display:inline; background: url('../img/inactive_tab_bg.png') #fff repeat-x; background-position: left bottom;}
#tab-container .tab a { font-family: 'Gotham SSm D'; color: #555; font-size: 12px; line-height: 1em; display: block; padding: 14px 10px 12px 8px; outline: none; }
#tab-container .tab a:hover { text-decoration: none; }
#tab-container .tab:hover {background: #fff;}
#tab-container .tab.active { background: #fff; }
#tab-container .tab a.active {  }
#tab-container .panel-container { background: #fff; border: solid #a6a6a6 1px; padding: 30px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}
#tab-container .panel-container { margin-bottom: 10px; }

/* RESIDENTIAL SERVICES */

#ywc-icon {
    margin: -5px 5px 5px 0;
}
#smc-icon {
    margin: -5px 5px 5px 0;
}
#hwc-icon {
    margin: -5px 5px 5px 0;
}
#oic-icon {
    margin: -5px 5px 5px 0;
}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#top_logo {
    margin-top: 39px;
    float: left;
}
#top_logo img {
    width: 240px;
}
#logo_tagline {
    float: left;
    margin-top: 95px;
    margin-left: 20px;
}
#logo_tagline img {
    width: 251px;
}
#top_payment_button {
    float: right;
    margin: 35px 0 0px 0;
}
#ghandi_quote img {
    width: 374px;
}
#top_butterfly {
    right: 245px;
    bottom: 0px;
}
#main_menu ul li a {
    font-size: 18px;
    letter-spacing: 0px;
    padding: 0 20px 0 20px;
}
#home_video {
    max-height: 500px;
    min-height: 500px;
}
#home_video video {
    margin-top: -200px;
}
#vidcopy {
    top: 380px;
}
#home_copy p {
    padding: 0 65px 0 0;
}
#home_municipalities {
    border-top: none;
    border-left: 1px solid #e0e0e0;
    padding-top: 0px;
    margin-bottom: 60px;
}

/*SUB PAGES */

/* TAB STYLES */
#tab-container .etabs { margin: 0; padding: 0; }
#tab-container .tab { display: inline-block; zoom:1; *display:inline; background: url('../img/inactive_tab_bg.png')#fff repeat-x; background-position: left bottom; }
#tab-container .tab a { font-family: 'Gotham SSm D'; color: #555; font-size: 14px; line-height: 1em; display: inline-block; padding: 13px 15px 7px 10px; outline: none; }
#tab-container .tab a:hover { text-decoration: none; }
#tab-container .tab:hover {background: #fff;}
#tab-container .tab.active { background: #fff;  }
#tab-container .tab a.active {  }
#tab-container .panel-container { background: #fff; border: solid #a6a6a6 1px; padding: 30px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;}
#tab-container .panel-container { margin-bottom: 10px; }

/* RESIDENTIAL SERVICES */

#ywc-icon {
    margin: -2px 5px 2px 0;
}
#smc-icon {
    margin: -1px 5px 1px 0;
}
#hwc-icon {
    margin: -1px 5px 1px 0;
}
#oic-icon {
    margin: 0 5px 0 0;
}

.recycle-col .plastic-symbols img {
    width: auto;
}

#footer ul li:first-child a {
    font-size: 18px;    
}

#lower_footer p{
    text-align: left;
}
#lower_footer .footer2_logo {
    text-align: right;
}